﻿/* container
***************************************************************************/
#ranking_year_contents {
    width:900px;
	margin:35px auto 0px auto;
}
#ranking_year_contents .left_area{
	width:900px;
	
}
#ranking_year_contents .left_area ul.ranking_link{
	border-left:1px solid #565656;
	border-right:1px solid #565656;
	background:#777;
	padding:20px 0px 0px 14px;
	margin:0px;
}
#ranking_year_contents .left_area ul.ranking_link li{
	
	list-style:none;
	width:120px;
	height:30px;
	line-height:30px;
	text-align:center;
	border:1px solid #FFF;
	border-right:0px;
	border-bottom:0px;
	background:#FFF;
	font-size:16px;
	font-weight:bold;
	color:#999;
}
#ranking_year_contents .left_area ul.ranking_link li a{
	display:block;
	background:#000;
	color:#FFF;
	width:120px;
	height:30px;
	line-height:30px;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
}
#ranking_year_contents .main_area .left_area ul.ranking_link li a:hover{
	background:#FFF;
	color:#000;
	text-decoration:none;
	color:#999;
}
/* main
***************************************************************************/

.title_area {
	clear:both;
	background: #A7BBC0;
	border-bottom: 8px solid #333333;
}

.title_ranking {
	float: left;
	width: 652px;
	padding: 30px 0px 20px 30px;
	margin-right: 10px;
}

.ranking_midashi {
	clear: both;
	width: 835px;
	font-size: 16px;
	line-height: 140%;
	margin: 30px 0px 10px 40px;
}

.tab_swich {
	clear: both;
	margin-bottom: 30px;}


.archive {
	float: left;
	margin: 70px 0px 0px 10px;
}

.bar {
	width: 900px;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	background: #333333;
	color: #ffffff;
	margin: 0px 0px 30px 0px;
}

.ranking_box {
	overflow: hidden;
	margin-bottom: -10px;
}

.ranking_left {
	float: left;
	width: 340px;
	margin: 0px 20px 0px 0px;
}

.no1_txt {
	text-align: center;
	font-size: 20px;
	font-weight: bold;
}

.no1_photo {
	margin-bottom: 50px;
}

.camera {
	text-align: right;
	font-size: 14px;
	margin-top: 3px;
}

.artist_ranking {
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}

.ranking_right {
	float: left;
	width: 540px;
}

.right_midashi {
	font-size: 18px;
	font-weight: bold;
	color: #B80000;
	margin: 0px 0px 20px 0px;
}

.midashi_border {
	border-bottom: 2px solid #B80000;
	margin: 0px 0px 0px 2px;
}

.midashi_border2 {
	clear: both;
	border-bottom: 2px solid #CCCCCC;
	margin: 0px 0px 30px 0px;
}

.midashi_border3 {
	clear: both;
	border-bottom: 2px solid #CCCCCC;
	margin: 0px 0px 30px 0px;
}

.midashi_txt {
	font-size: 14px;
	margin: 0px 10px 30px 0px;
}

.no1_comment {
	width: 500px;
	background: #DDDDDD;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
	padding: 15px 10px 10px 10px;
	
}

.comment_txt {
	font-size: 15px;
}

.comment_name {
	text-align: right;
	font-size: 18px;
	font-weight: bold;
	margin: 5px 10px 0px 0px;
	
}

.ranking_box2 {
	overflow: hidden;
	width: 770px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
}

.season {
	width: 235px;
	height: 40px;
	font-size: 18px;
	font-weight: bold;
	color: #ffffff;
	background: #A80000;
	margin-bottom: 20px;
}

.season_txt {
	text-align: center;
	padding-top: 8px;
	
}

.ranking_left2 {
	float: left;
	width: 340px;
	margin: 0px 80px 0px 0px;
}

.ranking_right2 {
	float: left;
	width: 340px;
}

/* song_ranking
***************************************************************************/

.number {
	float: left;
	width: 70px;
	margin: 70px 20px 0px 30px
}

.jacket {
	float: left;
	margin-bottom: 30px;
}

.jk_txt {
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	margin-top: 5px;
}

.clear {
	clear: both;
}

/* sidebar
***************************************************************************/
#ranking_year_contents .right_area{
	width: 160px;
	float:right;
	padding: 10px;
	background-color:#DDDDDD;
}
#googleAdbnr .adbnr02{
	padding-top: 10px;	
}






















